body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.header {
	background: url(images/body-bg.png) repeat-x top #4d4d4d;
}

.mainBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #6b6b6b;
	border:1px solid black;
	width:800px;
}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cd611c;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}

.interior {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #b5b5b5;
}

.mid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: url(images/home-bg.png) repeat-x top #b5b5b5;
}

A:link	{
	TEXT-DECORATION: none;
	color: #0000FF;
}
A:visited	{
	TEXT-DECORATION: none;
	color: #800080;
}
A:active	{
	TEXT-DECORATION: none;
	color: #0000FF;
}
A:hover	{
	TEXT-DECORATION: none;
	color: #FF0000;
}

A:link.blLnk	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #000000;
}
A:visited.blLnk	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #800080;
}
A:active.blLnk	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #800080;
}
A:hover.blLnk	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}

A:link.nav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
A:visited.nav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
A:active.nav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
A:hover.nav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}

A:link.navOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:visited.navOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:active.navOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:hover.navOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}

A:link.nav2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}
A:visited.nav2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}
A:active.nav2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}
A:hover.nav2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #000000;
}

A:link.nav2On	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:visited.nav2On	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:active.nav2On	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #c9570e;
}
A:hover.nav2On	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}

.subNav	{
	margin-left:5px;
}

.subNavOn	{
	margin-left:5px;
}

A:link.subNav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #000000;
}
A:visited.subNav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #000000;
}
A:active.subNav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #000000;
}
A:hover.subNav	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #FF0000;
}

A:link.subNavOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #d87535;
}
A:visited.subNavOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #d87535;
}
A:active.subNavOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #d87535;
}
A:hover.subNavOn	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION: none;
	color: #d87535;
}

#BackgroundFilter {filter:alpha(opacity=50); opacity:0.5; background-color:#000; display:none; position:absolute; top:0; left:0; z-index:200 !important; overflow:hidden; *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc002244,endColorstr=#cc002244); *background:transparent url(/images/pixel.gif);}
#divbox {position:absolute; visibility:hidden; overflow:visible; left:0; top:0; z-index:201;margin-top:10px;}
#popupContentOuter {z-index:2020;background-color:#ffffff;width:730px;height:485px;border:2px solid black;}
#popupContent {margin:0; float:left; padding: 5px 0px 4px 14px;overflow:auto;width:715px;height:450px;}
.popupCloseLink{text-align:right;font-size:14px;height:20px;}